Subject: RE:Split/crack in table #Ref 2021020300090422
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Feb 2021 18:40:15 -0800

Hello Ashley,

Thank you for your email.  Unfortunately, you have contacted the wrong company, we are Designer Living.  Please contact  JLA-Home directly at [email-masked].  Please provide them with your order number, contact phone number, photos of the table.  A Team Member from JLA Home will reach out to you.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Good afternoon,

I recently purchased one of your products through Wayfair and they have referred me to you since it is outside the 30 day delivery window now. I saw the product has a 1 year warranty listed so I'm hoping this issue would be covered under the warranty.

I have attached 3 pictures of a crack/split in the table that we have recently noticed. It is cracked through the entire depth of the table. The table has not been moved from where initially assembled and has just experienced normal dining use at this point. Is this covered under the warranty? Below is the SKU info and PO info and attached are the images of the crack/split.

Purchase date: 11/1/2020

Purchase order #: PO#: CS282395978

Manufacturer number: TRNT4733

I look forward to hearing from you. Thank you!

Ashley